| AOMedia AV1 Codec

Data Fields
aom_codec_frame_buffer Struct Reference

External frame buffer. More...

`#include <aom_frame_buffer.h>`

## Data Fields
uint8_t * | data
size_t | size
void * | priv

## Detailed Description

External frame buffer.

This structure holds allocated frame buffers used by the decoder.

## Field Documentation

## ◆ data

uint8_t* aom_codec_frame_buffer::data

Pointer to the data buffer

## ◆ size

size_t aom_codec_frame_buffer::size

Size of data in bytes

## ◆ priv

void* aom_codec_frame_buffer::priv

Frame's private data

The documentation for this struct was generated from the following file:

- aom/aom_frame_buffer.h